## hb-gdi hb-gdi — GDI integration |

## Functions

hb_face_t * | hb_gdi_face_create ()

## Includes

    #include <hb-gdi.h>

## Description

Functions for using HarfBuzz with GDI fonts.

## Functions

### hb_gdi_face_create ()

    hb_face_t *
    hb_gdi_face_create (HFONT hfont);

Constructs a new face object from the specified GDI HFONT.

#### Parameters

hfont | a HFONT object. |

#### Returns

hb_face_t object corresponding to the given input

Since: 2.6.0